Subject: Re: [bitcoin-dev] Hard fork proposal from last week's meeting

From: Eric Voskuil <[email-masked]>
Date: Sat, 1 Apr 2017 00:41:46 -0700

On 03/31/2017 11:18 PM, Jared Lee Richardson wrote:
>> If a typical personal computer cannot run a node there is no
>> security.
> 
> If you can't describe an attack that is made possible when typical 
> personal computers can't run nodes, this kind of logic has no place
> in this discussion.

"Governments are good at cutting off the heads of a centrally
controlled networks..."

e